<script type="text/javascript">
<?php if($this->params['e'] == FALSE): ?>
parent.location.href = '<?=$this->params['r'];?>';
<?php else: ?>
parent.pampaFormsUI.showMessage("<?php echo addslashes($this->messenger(TRUE)); ?>", 'error');
parent.pampaFormsUI.unblockForms();
<?php endif; ?>
</script>